tool.P.allMessages=true
tool.P.command=$TGH$\\modules\\com\\togethersoft\\modules\\bolero\\RemoveBoleroProjectObjects.bat
tool.P.name=DeleteBoleroObjects
tool.P.parameters=$PROJECT_DIR$$PROMPT:name=Are you sure to delete ALL objects from the project? Click Cancel to stop or Ok to continue. DON'T ENTER ANYTHING IN THE PROMPT LINE$
tool.P.showFor.mainMenu=true
tool.P.update=true
tool.P.language=java
